@import "@/styles/variables";

.main {
    min-height: 100vh;
    padding: 2rem 0 0;
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: repeat(12, 1fr);

    @include tablet {
        padding: 6rem 0 0;
    }
}

.container {
    padding: 0 $padding-sm;
    grid-column: 1 / -1;
    display: grid;
    grid-template-rows: 2rem 3rem auto;
    grid-template-columns: repeat(12, 1fr);
    row-gap: 2rem;
    margin-bottom: 15rem;

    @include notebook {
        gap: 2rem;
        padding: 0;
        grid-template-rows: 4rem auto auto;
    }

    & p {
        grid-column: 1 / -1;

        @include notebook {
            grid-column: 2 / 12;
        }
    }
}
